<?
require_once('include/global.php');
auth_limit("admin");


// check
	if (!$_GET['bm_no'])
		msg('올바른 URL로 접근하여 주십시오');

	
// data
	// check
	$mf_cnt= db_get_one("SELECT COUNT(*)  FROM " . $TB['BOARD_ADMIN'] . " WHERE bm_no='" . $_GET['bm_no'] . "'");
	if ($mf_cnt > 0)
		msg("메뉴에 속한 게시판들이 ".number_format($mf_cnt)."개 있으므로 삭제할 수 없습니다.");

	$sql = " DELETE FROM " . $TB['BOARD_MENU'] . " WHERE bm_no='" . $_GET['bm_no'] . "' AND d_no='". $AUTH['auth_d_no'] . "'";
	db_query($sql);
	

// end
	#msg("메뉴가 삭제되었습니다.", 0);
	movepage('admin_board_menu.php');


require_once('include/global_end.php');
?>